#top .av-special-heading.av-5shlxm-a80e825c35888e223515643dbcb3d79e{
padding-bottom:10px;
}
body .av-special-heading.av-5shlxm-a80e825c35888e223515643dbcb3d79e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-5shlxm-a80e825c35888e223515643dbcb3d79e .av-subheading{
font-size:15px;
}

